Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82290 - unresolved dependencies with standard workstation packages set
Summary: unresolved dependencies with standard workstation packages set
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-20 22:26 UTC by Leonid Kanter
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 18:23:39 UTC


Attachments (Terms of Use)

Description Leonid Kanter 2003-01-20 22:26:25 UTC
Description of problem:

I selected Russian language for installation and standard Workstation packages
set (without selecting KDE). And where two unresolved dependencies: kde-i18n
-Russian requires kdebase, and kdebase requires lmsensors. Why anaconda tries to
install kde-i18n-Russian if KDE is not selected for install?

Version-Release number of selected component (if applicable):

BETA4

Comment 1 Jeremy Katz 2003-01-23 21:51:28 UTC
Than said that the kdebase dep for kde-i18n-* will be going away in the next build

Comment 2 Petr Rockai 2006-07-17 18:21:53 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 3 Bill Nottingham 2006-10-18 18:23:39 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.